@charset "utf-8";
@import "~bulma/bulma";

/* Core variables */
@import "base/vars";

/* CSS Reset */
@import "base/reset";

/* Fonts */
@import "base/fonts";

/* Mixins, helpers and functions */
@import "base/mixins";

html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  background: $background;
}

.discounts {
  height: 100vh;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  display: none;
  .products {
    display: flex;
    flex-flow: column;
  }
  .card {
    margin-bottom: 30px;
  }
  @media only screen and (max-width: 600px) {
    display: flex;
  }
}
